﻿@charset "UTF-8";

.education_benefit img{
  max-width: 100%;
}

.color-primary{
  color: #6a3906;
  font-size: 1rem;
  font-weight: bold;
  margin-left: 0 !important;
}

.spOnly{
  display: none;
}

p{
  line-height: 1.7;
}

.education_benefit__title{
  background: #f59630;
  text-align: center;
  padding: 30px 30px 20px;
  color: #fff;
  margin-bottom: 10px;
}

.education_benefit__title01{
  font-size: 1.3em;
  text-decoration: underline;
  margin-bottom: 0 !important;
}

.education_benefit__title02{
  font-size: 2.5em;
  font-weight: bold;
  margin-bottom: 0 !important;
}

.education_benefit__title02 strong{
  font-size: 150%;
}

.education_benefit__title03{
  font-size: 1.5em;
  font-weight: bold;
}

.education_benefit__cta{
  background: #f5e5bd;
  padding: 30px;
  color: #6a3906;
  text-align: center;
  margin-bottom: 30px;
}

.education_benefit__cta p{
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 0 !important;
}

.education_benefit__btn{
  background-color: #82b80e;
  margin-top: 10px;
}

.education_benefit__btn a{
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 1em;
}

.education_benefit__btn:before, .btn-02:before{
  color: #fff;
}

.education_benefit__main h2{
  background: #82b80e;
  color: #fff;
  border-top: 5px solid #aa8420;
  padding: 15px 20px;
  margin-bottom: 20px;
  font-size: 1.3em;
}

.education_benefit__main h3{
  background: #f8f4eb;
  padding: 15px;
  margin: 20px 0;
}

@media only screen and (max-width: 768px) {
  .spOnly{
    display: block;
  }

  .education_benefit__title01{
    font-size: 1em;
  }

  .education_benefit__title02{
    font-size: 1.9em;
    line-height: 1.2;
    margin: 10px 0 !important;
  }

  .education_benefit__cta p{
    font-size: 1em;
  }

  .education_benefit__btn{
    max-width: inherit;
    width: 100%;
    font-size: 1em;
  }

  .education_benefit__main h2{
    font-size: 1em;
  }

  .education_benefit__main h3{
    font-size: 1em;
  }
}